<?php
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set('Asia/Jakarta');
	
	if(isset($_GET['id'])){
		$id = (int) $_GET['id'];
		$db = mysqli_query($koneksi, "SELECT * FROM cmas_kontenimg WHERE kontenimg_id='$id'");
		if(mysqli_num_rows($db) > 0 ){
			$dt = mysqli_fetch_array($db);
			$konten_id	= $dt['konten_id'];
			$updated 	= date('Y-m-d H:i:s');
			
			$notification_ip = $_SERVER['REMOTE_ADDR'];
			mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Delete', 'Konten Image: $dt[kontenimg_judul] > $dt[konten_judul]', '$notification_ip', '1', '$updated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
			
			@unlink('assets/images/konten/img/'.$dt['kontenimg_image']);
			mysqli_query($koneksi, "DELETE FROM cmas_kontenimg WHERE kontenimg_id='$id'") or die (mysqli_error($koneksi));
			
			echo "<meta http-equiv='refresh' content='0; url=?m=kontenimg_input&id=$konten_id&ds=ds'>"; 
		}
	}
?>